## rust-fuchsia-zircon-sys 0.3.3

=== debian/changelog ===
rust-fuchsia-zircon-sys (0.3.3-2) unstable; urgency=medium

  * Team upload.
  * Package fuchsia-zircon-sys 0.3.3 from crates.io using debcargo 2.2.9
  * Ignore test failures on unsupported architectures. (Closes: #911816)

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 16:36:35 -0800

rust-fuchsia-zircon-sys (0.3.3-1) unstable; urgency=medium

  * Package fuchsia-zircon-sys 0.3.3 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Mon, 09 Jul 2018 01:02:22 -0700
