=== debian/control ===
Source: rust-fuchsia-zircon-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fuchsia-zircon-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fuchsia-zircon-sys

Package: librust-fuchsia-zircon-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fuchsia-zircon-sys+default-dev (= ${binary:Version}),
 librust-fuchsia-zircon-sys-0-dev (= ${binary:Version}),
 librust-fuchsia-zircon-sys-0+default-dev (= ${binary:Version}),
 librust-fuchsia-zircon-sys-0.3-dev (= ${binary:Version}),
 librust-fuchsia-zircon-sys-0.3+default-dev (= ${binary:Version}),
 librust-fuchsia-zircon-sys-0.3.3-dev (= ${binary:Version}),
 librust-fuchsia-zircon-sys-0.3.3+default-dev (= ${binary:Version})
Description: Low-level Rust bindings for the Zircon kernel - Rust source code
 This package contains the source for the Rust fuchsia-zircon-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
